Compac Help Desk - Bug #7073

Spare details > Receive the item from Technician items receiving details > Fields should get cleared

after submitting.
07/05/2023 02:32 PM - Shubham J

Status: Closed

Priority: Normal
Assignee: Nitin Kumar

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

07/05/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202307051433-fswri.png

History

#1 - 07/05/2023 02:33 PM - Shubham J
- File clipboard-202307051433-fswri.png added
- Description updated

- Assignee set to Nitin Kumar

#2 - 07/06/2023 06:43 PM - Sudarshan Jha

- Status changed from New to Resolved

#3 - 07/10/2023 12:51 PM - Shubham J

- Status changed from Resolved to Closed
